@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
 #cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
     font-size: 16px;
    z-index: 9;
    margin-top: 15px;
    float: right;
}
#cssmenu ul ul { /* moj */
    position: absolute;
    left: -9999px;
    border: none;
	width:200px;
	margin-top:14px;
	margin-left: -11px;
	background-color: rgb(0, 135, 203, 0.7);
}
#cssmenu > ul > li {
  float: left;
  padding: 10px 8px;
}


.bynow  {
  border: 1px solid #fff!important;
  border-radius: 5px;
  padding: 10px 20px!important;
}

#menu-item-732 li:last-child {
  padding-right:0px;
}


#menu-item-732 a:last-child {
  padding-right:0px;
}

#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}

#cssmenu > ul > li > a:first-child { 
padding-left: 0px;
}

#cssmenu > ul > li:last-child > a:after{ 
display: none;
}


#cssmenu > ul > li > a {
  padding: 0px 20px 0px 0px; /* 15px */
  font-size: 14px;
  letter-spacing: 0.2px;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
}
#cssmenu > ul > li:hover > a {
  color: #0D273D;
}


#cssmenu > ul > li.active > a {
  color: #0D273D;
}

.header-inner #cssmenu > ul > li.active > a {
  color: #FF4001;
}

#cssmenu > ul > li:hover > a {
  color: #FF4001;
}



#cssmenu > ul > li.has-sub > a {
 
}

#cssmenu > ul > li > a:after {
 /* content: '';
  width: 1px;
  height: 10px;
  position: absolute;
  top:3px;
  right: 0px;
  background: #2B2948;*/
}


/* #cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 27px;
  width: 0px;
  height: 0px;
  display: block;
  background: #f5efef;
  font-size: 9px;
  font-family: 'Glyphicons Halflings';
  content: "\e259";
  color:#ccc;
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
   width: 0px;
  height: 0px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
} */
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}






#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}






#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  /* border-bottom: 1px solid #434343; */
  padding: 12px 15px;
  width: 305px;
  font-size: 12px;
  text-decoration: none;
  color: #000000;
  font-weight: 500;
  background: none;
  text-transform: uppercase;
  padding-left: 17px;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  /* border-bottom: 1px solid #bbbbbb; */
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffe384 !important;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';

#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media screen and (min-width:320px) and (max-width:1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu li::after {
    content: none;
}
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    /* border-top: 1px solid rgba(120, 120, 120, 0.2); */
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #717171;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 30px; /* moe, bilo 17px */
    color: #dddddd;
    cursor: pointer;
    font-size: 0px; /* moe, bilo 12px */
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 8px;
    width: 20px;
    border-top: 2px solid #bfbfbf;
    border-bottom: 2px solid #bfbfbf;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #bfbfbf;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 20px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #000000;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 20px;
    background: #000000;
	height: 2px;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #000000;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #000000;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
/*
  /*scroll za fixed menu /*
  #cssmenu li:hover > ul {
   left: auto;
   max-height: 350px;
   overflow: scroll;
  -webkit-overflow-scrolling:touch;/* mobile safari/*
  }
*/
}


#cssmenu ul ul ul {
  margin-top: -1px;
}
@media screen and (min-width: 767px) {
#cssmenu ul ul ul {
 
}
#cssmenu ul ul > li.has-sub > a:after{
    display: none;
}
#cssmenu ul ul > li.has-sub > a:before {
    display: none;
}
}